body {
    font-family: sans-serif;
}

h1 {
    background-image: linear-gradient(to right, green, transparent 90%);
    color: white;
}

p {
    color: #eee;
    font-size: 1.3rem;
    padding: 0.5em;
    background-image: url('https://picsum.photos/id/1059/1000/1000');
    background-size: cover;
    background-repeat: no-repeat;
    columns: 3;
}
